 .u-section-1 {
  min-height: 318px;
}

.u-section-1 .u-sheet-1 {
  min-height: 486px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 16px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 462px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 19px;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 10px auto 0;
  padding: 10px;
}

.u-section-1 .u-text-1 {
  margin: 33px 19px 0;
}

.u-section-1 .u-text-2 {
  margin: 33px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 462px;
  background-image: url("/images/82484418-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-1 .u-image-1 {
    min-height: 381px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 66px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 292px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 438px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 276px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1159px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 20px auto 0 38px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -220px 30px 0 358px;
}

.u-section-2 .u-text-2 {
  margin: 9px 220px 0 570px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 78px 38px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 20px 650px 0 38px;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  margin: 10px 112px 0 38px;
}

.u-section-2 .u-text-6 {
  margin-left: 38px;
  margin-right: 112px;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  margin-left: 38px;
  margin-right: 112px;
  margin-bottom: 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 120px;
    margin-left: 470px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 488px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 10px;
    margin-left: 360px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 268px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 190px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 88px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1223px;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 20px auto 0 38px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: -220px 30px 0 358px;
}

.u-section-3 .u-text-2 {
  margin: 9px 220px 0 570px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 78px 38px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 20px 43px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: 10px 108px 0 43px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 19px 650px 0 38px;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 10px 112px 20px 38px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 120px;
    margin-left: 470px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 488px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-right: 10px;
    margin-left: 360px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 268px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 190px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 88px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 856px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0 62px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 16px 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 179px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-2 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 179px;
}

.u-section-4 .u-container-layout-2 {
  padding: 21px 30px 30px;
}

.u-section-4 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 1px auto 0 30px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px 162px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 10px 368px 0 10px;
}

.u-section-4 .u-text-7 {
  margin: 20px 30px 20px 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 178px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 441px;
}

.u-section-5 .u-text-1 {
  margin: 19px 815px 0 25px;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  margin: 19px 25px 0;
}

.u-section-5 .u-text-3 {
  margin-left: 25px;
  margin-right: 25px;
  margin-bottom: 13px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 800px;
    margin-left: 0;
    margin-right: 640px;
  }

  .u-section-5 .u-text-2 {
    width: 800px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
    margin-right: 420px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
    margin-right: 240px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
    margin-right: 40px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 541px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 54px 41px 0;
}

.u-section-6 .u-text-2 {
  margin: 41px 0 0;
}

.u-section-6 .u-icon-1 {
  font-size: 2.125em;
}

.u-section-6 .u-image-1 {
  min-height: 431px;
  background-image: url("/images/TK_zdjecia.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-6 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 272px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 408px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    min-height: 257px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 123px;
}

.u-section-7 .u-text-1 {
  margin: 48px auto;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}.u-section-8 .u-sheet-1 {
  min-height: 396px;
}

.u-section-8 .u-image-1 {
  width: 129px;
  height: 84px;
  margin: 7px 151px 0 auto;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -61px auto 0 77px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-2 {
  margin: 30px auto 0 30px;
}

.u-section-8 .u-table-1 {
  width: 1035px;
  height: 209px;
  margin: 0 0 0 30px;
}

.u-block-93b3-14 {
  height: 47px;
}

.u-section-8 .u-table-body-1 {
  font-size: 0.875rem;
}

.u-block-93b3-33 {
  height: 47px;
}

.u-section-8 .u-text-3 {
  margin: 30px auto 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    height: 83px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-table-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 353px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 40px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 0 98px 0 19px;
}

.u-section-9 .u-image-1 {
  width: 467px;
  height: 293px;
  margin: -131px auto 0 78px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: -122px auto 0 271px;
  padding: 18px 41px 19px;
}

.u-section-9 .u-text-3 {
  margin: 37px 304px 40px 479px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-top: -121px;
    margin-left: 272px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 34px;
    margin-right: 204px;
    margin-left: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-btn-1 {
    margin-left: 273px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin: 8px 236px 60px 264px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-9 .u-image-1 {
    margin-left: 73px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: -128px;
    margin-right: 146px;
    margin-left: auto;
  }

  .u-section-9 .u-text-3 {
    margin-top: 10px;
    margin-right: 86px;
    margin-left: 234px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 213px;
    margin-left: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-top: -98px;
    margin-right: 70px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 36px;
    margin-right: 0;
    margin-left: 120px;
  }
}